# ACTION_BLOCK
actions:
- deploy:
    timeout:
      minutes: 10
    to: tftp
    os: debian
    kernel:
      url: KERNEL_URL
      type: IMAGE_TYPE
    nfsrootfs:
      url: https://s3.eu-central-1.amazonaws.com/download2.cip-project.org/cip-core/master/hihope-rzg2m/cip-core-image-cip-core-buster-hihope-rzg2m-test.tar.gz
      compression: gz
    dtb:
      url: DTB_URL

